@charset "utf-8";

/* COMMON */
.br_con{display:block}
.division_mt30{margin-top:30px}
.division_mt50{margin-top:50px}

.tit_h4{font-size:30px;line-height:36px;color:#000;margin-bottom:10px}
.tit_h5{font-size:24px;line-height:30px;color:#000;margin-bottom:10px}

h6{display:block;color:#222;font-weight:bolder;padding:30px 0 5px 0;font-size:16px;margin-bottom:5px;}

.title_w18{font-size:18px; line-height:24px; color:#0f0f0f; margin-bottom:10px; font-weight:500; letter-spacing:-0.5px;}

p.title_style01{background: url(../images/common/dot_circle_oran.png) 0 8px no-repeat;padding-left:15px;margin:15px 0 10px 10px;color:#000;font-weight:600;font-size:16px}
p.title_style02{padding-left:0;margin:0;color:#000;font-size:15px;margin:10px 0 5px 0}

.txt_style01{font-size:16px;line-height:26px;color:#3c3c3c;margin-top:10px}
.txt_style02{font-size:14px;line-height:24px;color:#3c3c3c;margin-top:10px;font-weight:normal}
.txt_style03{line-height:18px;color:#474747}
.txt_style04{font-size:13px;line-height:20px;color:#3c3c3c}

.list_style01 li{background: url(../images/common/dot_arrow_black.gif) 0 6px no-repeat;padding-left:8px;font-size:13px;line-height:20px;color:#4b4b4b;margin-bottom:8px}
.list_style01 li:last-child{margin-bottom:0}

.list_style02{padding-left:20px}
.list_style02 li{background:url(../images/common/dot_arrow2.gif) 0 7px no-repeat;padding-left:8px;line-height:18px;margin-bottom:8px;font-size:14px}

dl.dl_style01{padding-left:20px;padding-bottom:2px}
dl.dl_style01 dt{text-decoration: underline}

.box_con{width: 100%;padding:20px;background-color:#fbfbfb;border:1px solid #ececec;font-size:15px;color:#000; line-height:1.5;}
.box_con p.title_style02{margin:0 0 5px 0 !important}

.tab_menu ul{text-align:center;margin-bottom:40px}
.tab_menu ul li{display:inline-block;width:250px;border:1px solid #e5e5e5;font-size:14px;background:#f3f3f3}
.tab_menu ul li a{display:block;width:100%;height:100%;padding:12px 0;color:#000}
.tab_menu ul li.on{background:#3a237b;color:#fff;font-weight:500;border:0}
.tab_menu ul li.on a{color:#fff}



/* ȸ��Ұ� */
.greetings_title{font-size:30px;line-height:36px;color:#000;text-align:center}
.greetings_title strong{color:#ff6e00;font-weight:500; display:block;}
.greetings_con_wrap{margin:50px 0 0 0}
.greetings_con_wrap .greetings_con_title{font-size:30px;line-height:36px;color:#000; text-align:center;}
.greetings_con_wrap .greetings_con_title strong{font-weight:500; display:block;}
.greetings_con_text{width:100%;display:inline-block;margin:40px 0 30px 0}
.greetings_con_text:after{clear:both;content:'';display:block}
.greetings_con_text .left{float:left;width:30%;border-top:2px solid #000;font-size:18px;color:#333;line-height:24px;font-weight:500;padding-top:20px}
.greetings_con_text .left img {width:100%;}
.greetings_con_text .right {float:right;width:65%;margin-left:5%;}
.greetings_con_text .right p {font-size:15px;color:#333;line-height:24px;margin-top:20px}
.greetings_con_text .right .tit {font-size:18px; color:#333; font-weight:500; line-height:26px;}
.greetings_con_text span {display:block;}

.history {width:100%;height:100%;padding-top:20px;position:relative}
.history:before{content:"";display:block;position:absolute;left:50%;width:1px;top:-10px;height:100%;background-color:#999}
.history .cont_box{position:relative;margin-bottom:60px;clear:both;display:inline-block;width:100%}
.history .cont_box:last-child{margin-bottom:20px}
.history .cont_box .right{float:right;padding-left:57px;text-align:left;width:50%;}
.history .cont_box .title{color:#ff6e00;font-size:30px}
.history .cont_box .left{float:left;width:50%;padding-right:110px;position:relative;text-align:right}
.history .cont_box .left:before {content:"";display:block;width:98px;height: 1px;background: #999;position:absolute;right:0;top:12px}
.history .cont_box .left:after {content:"";display:block;width:18px;height:17px; position:absolute;right:-10px;top:4px;z-index:10;background:url('../images/sub/history_bg.png') 0 0 no-repeat}
.history .cont_box .cont div{margin:0 0 20px 0}
.history .cont_box .cont div:last-child{margin:0 0 0 0}
.history .cont_box .date{font-size:18px;line-height:24px; padding-bottom:10px;}
.history .cont_box .desc{font-size:14px;line-height:22px; padding-bottom:10px;}


.business_list{width:1200px}
.business_list:after{clear:both;content:'';display:block}
.business_list li{float:left;width:285px;height:110px;background-color:#f4f4f4;border:1px solid #d6d6d6;margin:20px 20px 0 0;padding:20px 0 0 0;text-align:center}
.business_list li:nth-child(4n+0){margin-right:0px}
.business_list li strong{font-size:36px;line-height:40px;color:#2475d0;font-weight:500}
.business_list li div{font-size:14px;line-height:22px;color:#000;padding:10px 0 0 0}


.map_api iframe{width:100%;height:450px}
.directions_adress_title{font-size:24px;line-height:30px;color:#000;font-weight:500}
.directions_adress_text{font-size:14px;line-height:22px;color:#000;padding:10px 0 0 0}



/* �����Ұ� */
.work_wrap{border:1px solid #e4e4e4; display:flex; flex-direction:row; align-items:center; justify-content:space-between; flex-wrap:nowrap;}
.work_wrap:after {content:'';display:block;clear:both}
.work_img01{width:599px;height:324px;background:url(../images/sub/char_img01.jpg) no-repeat;background-size:cover;background-position:center;}
.work_img01.img02{background:url(../images/sub/char_img02.jpg) no-repeat;}
.work_img01.img03{background:url(../images/sub/char_img03.jpg) no-repeat;}
.work_img01.img04{background:url(../images/sub/char_img04.jpg) no-repeat;}
.work_img01.img05{background:url(../images/sub/char_img05.jpg) no-repeat;}
.work_img01.img06{background:url(../images/sub/char_img06.jpg) no-repeat;}
.work_img01.img07{background:url(../images/sub/char_img07.jpg) no-repeat;}
.work_img01.img08{background:url(../images/sub/char_img08.jpg) no-repeat;}
.work_img01.img09{background:url(../images/sub/char_img09.jpg) no-repeat;}
.work_img01.img10{background:url(../images/sub/char_img10.jpg) no-repeat; height:341px;}
.work_info{width:598px;padding:25px 20px 20px 20px;}
.work_info_title{font-size:28px;color:#000;font-weight:500}
.work_info_line{width:20px;border-bottom:1px solid #b2b2b2;margin:25px auto}
.work_info_text{font-size:17px;line-height:22px}
.work_info_text span {display:block;}
.work_info_text span b {font-weight:300;}


.entry:after{content:"";display: block;clear:both}
.entry li{float:left;text-align:center;padding:0 0 20px 0;width:33%}
.entry li .btn_down{display:inline-block;clear:both;width:100%}



/*  ��� */
.login_form{text-align:center;margin-top:20px}
.login_form div{margin-bottom:10px}
.login_input{width:448px;height:54px;padding:15px;color:#6a6a6a;border:1px solid #e1e1e1}
.btn_login{width:448px;height:54px;color:#fff;background-color:#36578d;border:0;cursor:pointer;font-size:20px;font-weight:700;letter-spacing:1px}
.login_menu{text-align:center}
.login_menu ul li{display:inline-block;color:#dadada;font-size:14px}
.login_menu ul li a{color:#888888}


.join_step{width:100%}
.join_step ul:after{clear:both;content:'';display:block}
.join_step ul li{float:left;width:33.3%;padding:10px;border:1px solid #ddd;border-width:1px 1px 1px 0;text-align:center}
.join_step ul li:first-child{width:33.4%;border:1px solid #ddd;border-width:1px 1px 1px 1px}
.join_step01{font-size:12px;color:#c4c4c4;letter-spacing:2px}
.join_step02{font-size:16px;color:#858585}

.join_step ul li.active{background-color:#36578d;border:1px solid #36578d}
.join_step ul li.active div.join_step01{color:#fff}
.join_step ul li.active div.join_step02{color:#fff;font-weight:700}

.privacy_tit01{font-size:24px;color:#000;margin-top:50px}
.privacy_box{width:100%;height:300px;border:1px solid #e9e9e9;background-color:#f8f8f8;padding:30px;margin-top:15px;overflow-y:scroll}
.privacy_box div.inner{width:100%;height:240px;background-color:#fff;padding:20px;font-size:12px;line-height:18px;color:#6a6a6a}
.privacy_check{font-size:13px;text-align:center;margin-top:20px}

.login_txt{text-align:center}
.login_txt01{font-size:36px;color:#000;line-height:44px}
.login_txt02{font-size:14px;color:#777777;line-height:20px;margin-top:10px}



/*  ETC */
.faq_wrap{border-top:2px solid #0288d1}
.faq_wrap>ul>li{ border-bottom:1px solid #dadada}
.faq_wrap ul li div.question{padding:20px 30px 20px 60px;background: url(../images/sub/icon_q.png) 20px 20px no-repeat, url(../images/sub/faq_arrow.gif) 99% 50% no-repeat;cursor:pointer;font-size:15px}
.faq_wrap ul li div.question:hover{color: #3384d0}
.faq_wrap ul li div.answer{display:none;background: #f7f7f7 url(../images/sub/icon_a.png) 40px 25px no-repeat;padding:20px 20px 20px 78px;color: #5d5d5d}
.faq_wrap ol{padding-left:20px}
.faq_wrap ol>li,ol.dec li{border-bottom:none;padding:5px 0;color:#111;list-style-type:decimal}
.faq_wrap .ol_img{padding:15px 0;display:inline-block;width:100%}


.title01 {font-size:24px; line-height:30px; color:#000; margin-bottom:10px; font-weight:500; text-align:center;}
.title01_2 {color:#222; font-weight:bolder; padding:30px 0 5px 0; font-size:16px; margin-bottom:5px; font-weight:300; text-align:center;}
.title01 span, .title01_2 span {display:block;}


.org {padding-top:30px;}
.org img {display:block; margin:0 auto;}

.map {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; padding-top:30px; align-items:flex-start;}
.map .map_img {}
.map .map_img img {display:block; margin:0 auto; width:100%;}
.map .map_listbox {}
.map .map_listbox .map_list {padding-bottom:40px; margin-bottom:40px; border-bottom:2px solid #000;}
.map .map_listbox .map_list .tit {font-size:22px; font-weight:500; letter-spacing:-1px; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #ccc; color:#000;}
.map .map_listbox .map_list .tit img {vertical-align:middle; margin-top:-3px; margin-right:6px;}
.map .map_listbox .map_list .txt {font-size:15px; letter-spacing:-0.5px;}
.map .map_listbox .map_list .txt .tit_s {font-weight:600; padding-right:10px;}
.map .map_listbox .map_list .txt .tit_s img {vertical-align:middle; margin-top:-2px; margin-right:5px;}
.map .map_listbox .map_list .txt .txt_s {padding-right:20px; color:#606060;}

.map02 .map_img {width:42%;}
.map02 .map_listbox {width:53%;}
.map .map_listbox .map_list {padding-bottom:22px; margin-bottom:30px;}
.map02 .map_listbox .map_list .tit {font-size:24px; font-weight:600;}
.map02 .map_listbox .map_list.t01 {border-bottom:2px solid #ff8500;}
.map02 .map_listbox .map_list.t01 .tit {color:#ff8500;}
.map02 .map_listbox .map_list.t02 {border-bottom:2px solid #3e9a3e;}
.map02 .map_listbox .map_list.t02 .tit {color:#3e9a3e;}
.map02 .map_listbox .map_list.t03 {border-bottom:2px solid #2ec1c6;}
.map02 .map_listbox .map_list.t03 .tit {color:#2ec1c6;}
.map02 .map_listbox .map_list.t04 {border-bottom:2px solid #634c7f;}
.map02 .map_listbox .map_list.t04 .tit {color:#634c7f;}


.member {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; align-items:center; padding-top:30px;}
.member .member_in {width:48%; height:257px; margin-bottom:40px; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start; align-items:flex-start; border:1px solid #c5c5c5; border-radius:15px;}
.member .member_in .member_img {width:33.621%; height:100%; border-right:1px solid #c5c5c5; position:relative; border-radius:15px 0 0 15px; overflow:hidden;}

.member .member_txt {width:66.381%;}
.member .member_txt .member_name {width:100%; border-bottom:1px solid #333; margin-bottom:15px; line-height:1; padding-bottom:20px; color:#606060; font-weight:300; font-size:15px; letter-spacing:-0.5px; padding:18px 20px; background:#f0f0f0; border-radius:0 14px 0 0;}
.member .member_txt .member_name span {font-size:26px; font-weight:600; margin-right:5px; color:#000; letter-spacing:1px;}
.member .member_txt .member_career {padding:0 20px; list-style:disc inside;}
.member .member_txt .member_career li {font-size:14px; line-height:2;}
.member .member_txt .member_career li::marker {font-size:10px; color:#404040;}
.member .member_txt .member_career li.on {color:#ff6e00; font-weight:500;}

.service .map_listbox {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; align-items:center;}
.service .map_listbox .map_list {width:48%; padding-bottom:20px; margin-bottom:20px;}
.service .map_listbox .map_list .tit {font-size:20px;}
.service .map_listbox .map_list:nth-child(2n) {margin-left:3%;}

.service02 .map_listbox {width:100%;}
.service02 .map_listbox .map_list {width:100%; padding-bottom:20px; margin-bottom:20px;}
.service02 .map_listbox .map_list .tit {font-size:20px;}

.service_list {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; align-items:center;}
.service_list ul {width:49.5%;}
.service_list ul:last-child {margin-left:1%;}
.service_list li {font-size:18px; line-height:3; border:1px solid #a8a8a8; margin:10px 0; padding:5px 20px;}
.service_list .left_img {width:45%;}
.service_list .left_img img {max-width:540px;}

.service_list02 ul {width:100%;}
.service_list02 ul:last-child {margin-left:0;}
.service_list02 .img {text-align:center;  width:100%; margin:20px 0 30px;}
.service_list02 .img img {max-width:100%;}

.service_list03 {justify-content:space-evenly;}

.service_list04 {align-items:flex-start;}
.service_list04 .service_txt {width:55%;}
.service_list04 ul:last-child {margin-left:0;}
.service_list04 li {margin:0 0 10px;}
.service_list04 .txtbox {width:44%; margin-left:1%;}
.service_list04 .txtbox ul {width:100%; list-style:disc inside; border:1px solid #39227a; padding:18px 0 8px;}
.service_list04 .txtbox .tit {background:#39227a; color:#fff; padding:23px 0; font-size:18px; font-weight:500; text-align:center; letter-spacing:-0.5px; margin-bottom:10px;}
.service_list04 .txtbox li {line-height:1.75; border:none; padding:0 20px; font-size:16px;}
.service_list04 .txtbox li::marker {color:#39227a;}

  /* 팝업 */
.popup_content{max-width:1200px; background:#fff; box-sizing:border-box;}
.popup_content #popHead{position:relative;}
.popup_content #popHead h2{font-weight:500;}
.popup_content #popHead a{position:absolute; top:0; right:0;}
.popup_content #popBody{padding:20px 0;}
.popup_content #popBody input{width:100%;}
.popup_content .btnPopWrap{text-align:center;}
.popup_content .btnPopWrap button{width:45%; max-width:120px; padding:10px 40px;}  
   
.pop_bsnm {width: 800px;}
.pop_500 {width: 500px;}
.pop_tit_wrap{height:50px; background:#18303e; position:relative;}
.pop_tit_wrap .pop_tit{font-family:'Noto Sans KR', cursive; font-size:18px; font-weight:500; color:#fff; line-height:30px; padding:10px 20px;}
.pop_box{padding:20px; background-color:#fff;}
.pop_box:after{content:''; display:block; clear:both;}
.pop_box15{padding:15px; overflow:auto;}
.pop_bg{width:100%; height:100%; position:absolute; z-index:10000; background:rgba(0, 0, 0, 0.5); display:none;}
.btn_close02 {position: absolute; top:16px; right: 20px; cursor: pointer;}
.btn_dot {padding: 5px 13px; background: url('/customs/wooyang/images/common/btn_ic_dot.png') no-repeat center center #d6d6d6; border: 1px solid #bbb; border-radius: 3px; vertical-align: middle; cursor: pointer;}
.btn_new {padding: 5px 13px; background: no-repeat center center #d6d6d6; border: 1px solid #bbb; border-radius: 3px; vertical-align: middle; cursor: pointer;}

.sub_site_list {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start;}
.sub_site_list > div {border:1px solid #ccc; margin-bottom:7px; margin-right:7px;}
.sub_site_list > div:nth-child(5n) {margin-right:0;}
.sub_site_list > div > img {}





@media screen and (max-width:1200px){ 
	
	/* COMMON */
	.br_con{display:inline}
	.img_w100 img{width:100%}


	.tit_h4{font-size:24px;line-height:30px}
	.tit_h5{font-size:18px;line-height:24px}

	.title_w18{font-size:16px;line-height:22px;color:#000;margin-bottom:10px}

	.list_style01 li{background: url(../images/common/dot_arrow_black.gif) 0 6px no-repeat;font-size:12px;line-height:18px}

	.tab_menu ul li{display:block;width:100%}
	.tab_menu ul li a{display:block;width:100%;height:100%;padding:12px 0}



	/* ȸ��Ұ� */
	.greetings_title{font-size:24px;line-height:30px}
	.greetings_con_wrap{margin:30px 0 0 0}
	.greetings_con_wrap .greetings_con_title{font-size:24px;line-height:30px}
	.greetings_con_text{margin:30px 0 20px 0}


	.business_list{width:100%}
	.business_list li{width:49.5%;height:100%;margin:1% 1% 0 0;padding:20px 0 20px 0}
	.business_list li:nth-child(2n+0){margin-right:0px}
	


	/* �����Ұ� */
	.work_wrap{background-color:#f9f9f9}
    .work_img01{display:none}
    .work_info{width:100%;padding:20px}
	.work_info_title{font-size:24px;font-weight:500}
	.work_info_line{margin:15px auto}
    .work_info_text{font-size:14px;line-height:20px}
	
	.work_wrap02 .work_img01 {display: block; margin:0 auto; text-align:center; width:100%; background-position:center top; background-size:contain; margin-bottom:10px;}
	

	.entry li{width:50%}



	/*  ��� */
    .login_input {width: 100%}
    .btn_login {width: 100%}
	
	
	.org img {max-width:1061px; width:100%;}
	
	.map {display:block;}
	.map .map_img img {margin:0 auto 30px;}
	.map .map_listbox {border-top:2px solid #000; padding-top:15px;}
	.map .map_listbox .map_list {padding-bottom:5px; margin-bottom:15px;}
	.map .map_listbox .map_list .tit {font-size:20px; padding-bottom:15px; margin-bottom:15px;}
	.map .map_listbox .map_list .txt .tit_s {padding-right:0; display:block; padding-bottom:5px;}
	.map .map_listbox .map_list .txt .txt_s {padding-right:0; display:block; padding-bottom:10px;}
	
	.map02 {display:flex;}
	
	.map.service {padding-top:0;}
	.service .map_listbox .map_list {width:100%;}
	.service .map_listbox .map_list:nth-child(2n) {margin-left:0;}
	.service_list li {font-size:16px; padding:3px 15px;}
	.service_list .left_img {width:100%; text-align:center;}
	.service_list .left_img img {max-width:none;}
		
	.service_list03 ul {width:100%; margin-top:10px;}
	.service_list03 ul:last-child {margin-left:1%;}
	
	.service_list04 .service_txt {width:100%;}
	.service_list04 .txtbox {width:100%; margin-left:0;}
	
	.member {padding-top:0;}
	.member .member_in {width:100%; margin-bottom:30px; flex-wrap:nowrap;}
	.member .member_txt {width:100%;}
	.member .member_in {height:247px;}
	.member .member_in .member_img {width:232px;}
	.member_img img {position:absolute; top:0; left:50%; transform:translateX(-50%);}
	
	
	.txt_middle{position: relative; top: 50%; left: 40%;}
	
	.greetings_con_text .right {width:60%; margin-left:5%; margin-right:5%;}
	.greetings_con_text .right span {display:inline;}
	
	
	
}





@media screen and (max-width:800px){ 
	
	/* COMMON */
	.division_mt30{margin-top:20px}
	.division_mt50{margin-top:30px}

	.tit_h4{font-size:18px;line-height:24px;margin-bottom:5px}
	.tit_h5{font-size:14px;line-height:22px;margin-bottom:5px}
	
	.title_w18{font-size:13px;line-height:20px;color:#000;margin-bottom:5px}

	p.title_style02{padding-left:0;margin:0;color:#000;font-size:14px;margin:5px 0 3px 0}

	.txt_style01{font-size:14px;line-height:20px}
	.txt_style02{font-size:12px;line-height:18px}
	.txt_style03{line-height:16px}
	.txt_style04{font-size:12px;line-height:18px}
	
	.tab_menu ul{margin-bottom:30px}
	.tab_menu ul li{font-size:13px}
	.tab_menu ul li a{padding:10px 0}



	/* ȸ��Ұ� */
	.greetings_title{font-size:18px;line-height:24px}
	.greetings_con_wrap{margin:20px 0 0 0}
	.greetings_con_wrap .greetings_con_title{font-size:18px;line-height:24px}
	.greetings_con_text{margin:30px 0 10px 0}
	.greetings_con_text .left{font-size:14px;line-height:22px;padding-top:15px}
	.greetings_con_text .right {width:65%; margin-left:3%; margin-right:2%;}
	.greetings_con_text .right p {font-size:14px;line-height:20px; margin-top:15px;}

	.history .cont_box .right {padding-left:20px}
	.history .cont_box .title {font-size:24px}
    .history .cont_box .left:before {width:15px}
    .history .cont_box .left {float:left;padding-right:30px}
	.history .cont_box .cont div{margin:0 0 10px 0}
	.history .cont_box .date {font-size:14px;line-height:22px;margin-bottom:8px}
	.history .cont_box .desc {font-size:12px;line-height:18px}


	.business_list{width:100%}
	.business_list li{float:none;width:100%;height:100%;margin:2% 0 0 0;padding:20px 0 20px 0}
	.business_list li:first-child{margin:0 0 0 0}
	.business_list li strong{font-size:30px;line-height:36px;color:#2475d0;font-weight:500}
	.business_list li div{font-size:13px;line-height:20px;color:#000;padding:10px 0 0 0}


	.map_api iframe{width:100%;height:300px}
	.directions_adress_title{font-size:18px;line-height:24px;color:#000;font-weight:500}
	.directions_adress_text{font-size:12px;line-height:18px;color:#000;padding:5px 0 0 0}


	/* �����Ұ� */
	.work_info{padding:15px}
	.work_info_title{font-size:18px;font-weight:500}
    .work_info_text{font-size:12px;line-height:18px}
	
	.work_wrap02 .work_img01 {height:290px; margin-bottom:0;}

	.entry li{width: 100%}


	/*  ��� */
    .login_input{padding:12px}

	.join_step ul li{padding:8px}
	.join_step02{font-size:14px}

	.privacy_tit01{font-size:18px;margin-top:30px}
	.privacy_box{height:180px;padding:15px;margin-top:10px}
	.privacy_box div.inner{height:150px;padding:15px}
	.privacy_check{font-size:12px;margin-top:15px}

	.login_txt01{font-size:30px;line-height:36px}
	.login_txt02{font-size:13px;line-height:20px}
	

	/*  ETC */
	.faq_wrap ul li div.question{padding:20px 30px 20px 60px}
    .faq_wrap ul li div.answer{display:none;padding:20px 20px 20px 58px;background-position:20px 18px}
	.faq_wrap .ol_img img{width:100%}
	
	
	.title01, .title01_2 {width:85%; margin:0 auto;}
	.title01 {font-size:22px; line-height:28px;}
	.title01_2 {font-size:14px; line-height:18px; padding:15px 0 0 0;}
	.title01 span {display:inline; padding-left:5px;}
	
	.service_list ul {width:100%;}
	.service_list ul:last-child {margin-left:0;}
	.service_list li {margin:10px 0 0; font-size:15px; padding:10px 15px;}
	.service .map_listbox .map_list .tit {font-size:18px; padding-bottom:10px; margin-bottom:10px;}	
	.service_list .left_img img {width:80%;}
	.service_list li {font-size:16px; padding:15px 20px; line-height:1.5;}
	
	.service_list02 .img {margin:10px 0;}
	
	.service_list04 .txtbox ul {padding:10px 0 5px;}
	
	.map02 {display:block;}
	.map02 .map_img, .map02 .map_listbox {width:100%;}
	
	.member .member_in {height:237px;}
	.member .member_in .member_img {width:258px;}
	
	

}


@media screen and (max-width:540px){
	.greetings_title strong {display:inline; padding-left:5px;}
	
	.greetings_con_text {margin:15px 0 0 0;}
	.greetings_con_text .left {display:none;}
	.greetings_con_text .right {width:100%; border-top:2px solid #000; padding-top:0; float:none; margin:0 auto;}
	.greetings_con_text .right p {margin-top:10px;}
	
	.title01, .title01_2 {width:95%;}
	
	.member .member_in {width:100%; height:auto; flex-wrap:wrap; border:1px solid #c5c5c5; border-top:solid #333; border-width:2px 0 1px 0; padding-top:20px; margin-bottom:50px; border-radius:0;}
	.member .member_in .member_img {width:100%; height:257px; border-right:0;}
	.member .member_txt {width:100%; padding:15px 0 10px;}
	.member .member_in .member_img img {margin:0 auto; display:block; border-radius:10px;}
	.member .member_txt .member_name {border-bottom:none; margin-bottom:0; padding:15px 20px; border-radius:5px;}
	.member .member_txt .member_name span {font-size:22px;}
		
	.service_list04 .txtbox .tit {padding:18px 0; font-size:16px;}
	.service_list04 .txtbox ul {padding:5px 0 15px;}
	.service_list04 .txtbox li {line-height:1.5; padding:0 15px; font-size:15px;}
	
	.map .map_listbox {padding-top:10px;}
	.map .map_listbox .map_list .tit {font-size:18px; padding-bottom:10px; margin-bottom:10px;}
	.map .map_listbox .map_list .txt {font-size:14px;}
	
	.work_wrap02 .work_img01 {height:230px; background-position:center top; background-size:cover;}
	
	.work_info_text span {display:inline;}
	.work_info_text.txt_middle span {display:block;}
	
	
}






